<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Adqueues duplicate</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>setSpeed</td>
	<td>300</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//a[contains(@href, '?m=adqueue&amp;a=show_adqueues')]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//a[contains(@href, '?lock=0&amp;m=adqueue&amp;a=show_adqueues&amp;queue=normal')]</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Testannons 7</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Suspected duplicate</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Category cars, to sell, 125000 euros, no images, Ystad, ogranskad</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>General score (82.75)</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>-1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Subject &amp; body (96 %)</td>
	<td></td>
</tr>

<tr>
	<td>verifyTextPresent</td>
	<td>Subject 92% Body 100% $ 100%</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td></td>
	<td>Quilometragem<br />Ano</td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>General score (-11.25)</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Subject &amp; body (71 %)</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Subject 92% Body 50% $ 0%</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Ad Published</td>
	<td></td>
</tr>
<tr>
	<td>assertAttribute</td>
	<td>dup_mileage@style</td>
	<td>color: white; background-color: red;</td>
</tr>
<tr>
	<td>assertAttribute</td>
	<td>dup_regdate@style</td>
	<td>color: white; background-color: red;</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//a[contains(@href, '?lock=0&amp;m=adqueue&amp;a=show_adqueues&amp;queue=normal&amp;offset=1')]</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>General score</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>Ad published</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>0</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
